.topnavlinks a:link, .topnavlinks a:visited{ font-family: Arial,Verdana, sans-serif; font-size:8pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.topnavlinks a:hover { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:8pt; color:#000000; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:underline; }

.ftrlinks a:link, .ftrlinks a:visited{ font-family: Arial,Verdana, sans-serif; font-size:9pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ftrlinks a:hover { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:9pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:underline; }

.ctrlinks a:link, .ctrlinks a:visited{ font-family: Arial,Verdana, sans-serif; font-size:9pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ctrlinks a:hover { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:9pt; color:#000000; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:underline; }

.topbodytext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:7pt; color:#1b1464; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ctrbodytext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:10pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ctrhdrtext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:10pt; color:#000000; FONT-WEIGHT:bold; FONT-STYLE:italic; TEXT-DECORATION:none; }
.ftrhdrtext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:10pt; color:#5b6f7b; FONT-WEIGHT:bold; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ftrbodytext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:10pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }
.ftrcopytext { font-family: Arial,Verdana, Helvetica, sans-serif; font-size:8pt; color:#5b6f7b; FONT-WEIGHT:normal; FONT-STYLE:normal; TEXT-DECORATION:none; }

hr.shoppingcart{
    width: 120px;
	text-align:left;
}

.cartdetailtableheadertext{
PADDING-RIGHT: 2px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 1px;
PADDING-TOP: 1px
}
.cartdetailheader
{
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 1px;
PADDING-TOP: 1px
}
.cartdetailtext
{
PADDING-RIGHT: 2px;
PADDING-LEFT: 4px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.cartdetailtable
{
    background: #FFFFFF;
	border-color: #485458;
    border-style: solid;
    border-width: 1px;
	PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px
}
.logintableborder
{
    background: #FFFFFF;
	border-color: #485458;
    border-style: solid;
    border-width: 1px;
	PADDING-RIGHT: 2px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 1px;
PADDING-TOP: 1px
}
.checkoutreviewback
{
    background-color:#d4ccb7;
	PADDING-RIGHT: 2px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 1px;
PADDING-TOP: 1px
}
.checkoutreviewheaderback
{
    background-color: #485458;
	PADDING-RIGHT: 2px;
PADDING-LEFT: 2px;
PADDING-BOTTOM: 1px;
PADDING-TOP: 1px
}

input[type="submit"] {
 padding-left: 2px;
  padding-right: 2px;
}

#mfg select {
border:1px solid #000;
  <!--id=mfg//-->
}